*{
    margin: 0;
    box-sizing: border-box;
}


html,body{
  height: 100%;
    background-image: url('../images/fondo.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}


body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-top: 0px;
  padding-bottom: 150px;
  background-color: #f5f5f5;
}

input,button{
   box-shadow: -2px 3px 1px -2px rgba(0,0,0,0.2), 0px 2px 2px 0px rgba(0,0,0,0.14), 0px 1px 5px 0px rgba(0,0,0,0.12) !important;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;

}


.formLogin {
  width: 30%;
  padding: 15px;
  margin-top: 17%;
}

button:focus{
  background: #3a3b3d;
  border-color: #3a3b3d;
}



@media screen and (max-width: 768px) {
   
.formLogin {
  width: 95%;
}

.btn-primary{
  width: 90%;
}

}

